.titlePage {
    height: 8%;
    background-color: var(--ion-color-tertiary);
    color: #fff;
    width: 100%;
}

.titlePage h3 {
    display: block;
    margin: auto;
    font-weight: bold;
    font-size: x-large;
}

ion-grid {
    margin: 0;
    position: absolute;
    left: 50%;
    -ms-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
    width: 100%;
    display: grid;
    justify-items: center;
}

app-custom-card {
    margin-top: 7%;
    width: 90%;
}

app-custom-card ion-icon {
    font-size: xx-large;
    float: right;
}

app-custom-card ion-label {
    font-size: larger;
    font-weight: bold;
    text-align: center;
    margin: 0;
}

.boxDados {
    border: 2px solid #CCCCCC;
    border-radius: 6px;
    width: 90%;
    margin-top: 7%;
}

.boxDados ion-label {
    border-bottom: 2px solid #CCCCCC;
    font-weight: bold;
}

.boxMotivo {
    border: 2px solid #860016;
    border-radius: 6px;
    width: 90%;
    margin-top: 7%;
}

.boxMotivo ion-label {
    border-bottom: 2px solid #CCCCCC;
    font-weight: bold;
}

.boxUser {
    border: 2px solid var(--ion-color-tertiary);
    border-radius: 6px;
    width: 90%;
    margin-top: 7%;
    text-align: center;
}

.boxUser ion-label {
    font-weight: bold;
    margin-bottom: 4%;
}

@media (orientation: landscape) {
    ion-grid {
        padding-bottom: 7%;
    }

    .titlePage {
        height: 20%;
    }

    .boxUser {
        margin-bottom: 10%;
    }
}

.warning {
    color: #e5ae00;
}

ion-refresher.refresher-native {
    display: block;
    z-index: 9999 !important;
}